html,
body {
  background: #ffffff;
  color: #000000;
}
a {
  color: #000000;
}
a:hover {
  color: #000000;
}
#aboutIndexBox {
  margin-top: 50px;
}
#aboutIndexBox div.mainBox {
  display: flex;
}
#aboutIndexBox div.mainBox div.aa {
  width: 200px;
  margin-right: 30px;
}
#aboutIndexBox div.mainBox div.aa ul {
  margin-bottom: 10px;
}
#aboutIndexBox div.mainBox div.aa ul a {
  display: block;
  margin-bottom: 5px;
}
#aboutIndexBox div.mainBox div.aa ul li {
  line-height: 2.8em;
  margin-bottom: 5px;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.6);
}
#aboutIndexBox div.mainBox div.aa ul li.title {
  border-bottom: 1px solid #BBC1C4;
  font-size: 1.3em;
  background-color: #FFFFFF;
  border-radius: 0;
  cursor: default;
  color: #000000;
  font-weight: bold;
}
#aboutIndexBox div.mainBox div.aa ul li.title:hover {
  background-color: #FFFFFF;
}
#aboutIndexBox div.mainBox div.aa ul li.active {
  background-color: #E5E5E5;
  color: #000000;
}
#aboutIndexBox div.mainBox div.aa ul li:hover {
  background-color: #E5E5E5;
  color: #000000;
}
#aboutIndexBox div.mainBox div.aa ul li:last-child {
  margin: 0;
}
#aboutIndexBox div.mainBox div.aboutBox {
  flex: 1;
  background-color: #F8F9FB;
  border-radius: 15px;
  padding: 30px;
}
#aboutIndexBox div.mainBox div.aboutBox h1 {
  font-size: 32px;
  color: #FF7B00;
}
#aboutIndexBox div.mainBox div.aboutBox ul {
  list-style: disc;
  padding-left: 30px;
}
#aboutIndexBox div.mainBox div.contactBox {
  flex: 1;
  background-color: #F8F9FB;
  border-radius: 15px;
  padding: 30px;
}
#aboutIndexBox div.mainBox div.contactBox img {
  width: 100%;
  border-radius: 10px;
}
#aboutIndexBox div.mainBox div.contactBox h2 {
  font-size: 32px;
  color: #FF7B00;
}
@media (max-width: 992px) {
  #aboutIndexBox div.mainBox div.aa {
    width: 160px;
  }
}
@media (max-width: 768px) {
  #aboutIndexBox div.mainBox {
    flex-direction: column;
  }
  #aboutIndexBox div.mainBox div.aa {
    width: 100%;
    margin-bottom: 30px;
  }
  #aboutIndexBox div.mainBox div.aa ul {
    margin-bottom: 0;
  }
  #aboutIndexBox div.mainBox div.aa ul li {
    padding: 0 10px;
    float: left;
    line-height: 2.6em;
    margin: 0;
  }
  #aboutIndexBox div.mainBox div.aa ul li.title {
    font-size: 1em;
    border: 0;
  }
  #aboutIndexBox div.mainBox div.aa ul li.title:after {
    content: ':';
    display: inline-block;
    margin-left: 5px;
  }
}
